/* WebFilter 0x1010006400000003 */
body {
	font-size: 16px;
}

textarea:focus, input:focus {
    outline: none !important;
}
*:focus {
    outline: none !important;
}
h3.call-us {
	margin-top: 20px;
	text-align: center;
}
.logo img {
	text-align: center;
	margin: 0 auto;
}
.pink-box {
	background: #e653c9 !important;
	text-align: center;
	padding: 20px;
	width: 100%;
}
.pink-box h3 {
	color: #FFF !important;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.slider {
	margin-bottom: 30px;
}

.footer-contact, .footer-contact p {
	color: #333 !important;
}
.footer-contact label {
	color: #333 !important;
	font-weight: normal;
}

#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
	font-size:0!important;
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}

.std-googlemap, .i001-google-map {
	margin-bottom: 15px;
}
.i001-google-map .map-canvas {
	border: 0px solid #e0e3e7;
}
.marker-label,  .marker-icon {
	z-index: 99;
	position: absolute;
	display: block;
	margin-top: -50px;
	margin-left: -25px;
	width: 50px;
	height: 50px;
	font-size: 30px !important;
	text-align: center;
	color: #FFFFFF;
	white-space: nowrap;
}
/* ============ RESPONSIVE TABLE ============= */
/* Force table to not be like tables anymore */
table.photogalleryTable, .photogalleryTable thead, .photogalleryTable tbody, .photogalleryTable th, .photogalleryTable td, .photogalleryTable tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.photogalleryTable thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.photogalleryTable tr { 
	border: 0px solid #ccc; 
	width: 50%; 
	float:left; 
}

.photogalleryTable td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 0px solid #eee; 
	position: relative;
	padding-left: 5%;
}
.photogalleryTable td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}
.photogalleryTable td a img {
	width: 100%;
}

/* WebFilter 0x101000640000000B */

.table-calendar th, .table-calendar td {
	text-align: center;
}
.table-calendar .success {
	cursor: pointer;
	position: relative;
}
.calendar-events {
	position: absolute;
	top: 31px;
	left: 5px;
	text-align: left;
	z-index: 1000;
}
.calendar-events .list-group-item {
	white-space: nowrap;
}
/* WebFilter 0x101000640000000C */

.cms-page-search {
	text-align: left;
}
.cms-page-search-upper input {
	width: 220px;
}
.cms-page-search-upper div.active {
	background: url('../../Default7.htm') 100% 50% no-repeat;
}
.cms-page-search-lower {
	overflow: auto;
}
.cms-page-search-result {
	padding: 3px;
	border-bottom: 1px #ccc solid;
}
.cms-page-search-result-url {
	font-size: 7.5pt;
	margin: 3px 0;
}
.cms-page-search-result-body {
	margin: 3px 0;
}
.cms-page-search-result-title {
	font-size: 9pt;
}
.cms-page-search-result-right {
	font-size: 7.5pt;
	margin: 0 0;
	float: right;
}
.cms-page-search-result-end {
	clear: both;
	height: 1px;
}
/* WebFilter 0x101000640000000D */

.cms-file-search-result {
	padding-left: 72px;
}
.cms-file-search-image {
	float: left;
	margin-left: -72px;
}
/* WebFilter 0x1010006400000010 */

.cms-oselect-lower .cms-oselect-lower-list div.cms-oselect-lower-item.cms-oselect-lower-file {
	overflow: auto;
	padding-left: 40px;
	min-height: 32px;
}
.cms-oselect-lower .cms-oselect-lower-list .cms-oselect-lower-file .cms-oselect-lower-item-inner {
	font-size: 7.5pt;
	text-indent: 6px;
}
.cms-oselect-lower-item-img {
	float: left;
	width: 32px;
	text-align: center;
	margin-left: -36px;
}
.cms-oselect-lower-file-right {
	float: right;
	font-size: 7pt ! important;
	color: #ccc ! important;
}
/* WebFilter 0x1010006400000013 */

/* Override existing chrome */

.cms-link-picker-items ul.list-group {
	margin: 0;
}
.cms-link-picker-items ul.list-group li {
	margin: 0 0 -1px 0;
	padding: 10px 15px;
}
.folder-filter-list a,  .advanced-opts .parent-folder a {
	text-decoration: none;
}
.folder-filter-list a i,  .advanced-opts .parent-folder a i {
	padding-right: 7px;
}
.advanced-opts .parent-folder a:link,  .advanced-opts .parent-folder a:active,  .advanced-opts .parent-folder a:visited,  .advanced-opts .folder-filter-list a:link,  .advanced-opts .folder-filter-list a:active,  .advanced-opts .folder-filter-list a:visited {
	text-decoration: none;
	color: #333;
}
.advanced-opts .parent-folder a.active,  .advanced-opts .folder-filter-list a.active {
	color: #fff;
}
.folder-finder {
	max-height: 200px;
	overflow-y: scroll;
}
.folder-search, .folder-picker {
	display: none;
}
.file-search .input-group-btn .tn-advanced-opts:hover {
	color: #555;
}
.folder-picker ul {
	list-style-type: none;
}
.folder-picker ul li label {
	font-weight: normal;
	padding-left: 5px;
}
.folder-picker ul li span {
	cursor: pointer;
}
.folder-tree-list ul {
	margin-left: 10px;
}
.result-list-group a i {
	margin-right: 8px;
	font-size: 15px;
}
.result-list-group a.list-group-item:active, .result-list-group a.list-group-item:visited, .result-list-group a.list-group-item:link {
	color: #555;
	text-decoration: none;
}
.result-list-group a span {
	color: #fff;
}
.result-list-group .list-group-item {
	padding: 4px 15px;
}
.folder-picker .glyphicon-refresh {
	display: inline-block;
}
.advanced-opts {
	display: none;
}
.folder-search {
	position: relative;
}
.folder-search .glyphicon-refresh {
	position: absolute;
	right: 0px;
	padding: 32px 12px;
	pointer-events: none;
	display: block;
}
.spin {
	-webkit-animation: spin 1.2s infinite linear;
	-moz-animation: spin 1.2s infinite linear;
	-o-animation: spin 1.2s infinite linear;
	animation: spin 1.2s infinite linear;
}
 @-moz-keyframes spin {
 from {
 -moz-transform: rotate(0deg);
}
to {
	-moz-transform: rotate(360deg);
}
}
 @-webkit-keyframes spin {
 from {
 -webkit-transform: rotate(0deg);
}
to {
	-webkit-transform: rotate(360deg);
}
}
 @keyframes spin {
 from {
 transform: rotate(0deg);
}
to {
	transform: rotate(360deg);
}
}
/* WebFilter 0x1010006400000014 */

.nav li:hover > ul {
	display: block;
}
li.has-dropdown > ul li {
	position: relative;
	display: block;
	width: 100%;
}
li.has-dropdown > ul li.has-dropdown > ul {
	left: 160px;
	top: 0;
}
li.has-dropdown > ul .caret {
	border-top: 4px solid transparent;
	border-left: 4px solid;
	border-bottom: 4px solid transparent;
}
.nogutter-left {
	padding-left: 0 !important;
}
.nogutter-right {
	padding-right: 0 !important;
}
.nogutter {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.row.nogutter {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.row.nogutter > div {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
}
.cms-contentimage-fill img {
	max-width: 100%;
}
.cms-contentimage-right img {
	margin-left: 15px;
	margin-bottom: 25px;
}
.cms-contentimage-left img {
	margin-right: 15px;
	margin-bottom: 15px;
}
.navbar-toggle::after {
	content: 'MENU';
	font-size: 7px;
	color: #f7f1e3;
}
/** FILE PICKER CSS **/

.folder-picker ul {
	list-style-type: none;
}
.div.cms-eblk .cms-page-item-header div.hdr-item select, .cms-page-item-header select, .cms-page-item-header option {
	color: #333;
}
/*Page List*/

.page-order, .page-order ul {
	list-style: none;
}
body .page-order li {
	margin-top: 0;
	padding-top: 5px;
}
.page-order .new-page {
	display: none;
}
.page-item:hover > .page-order > .new-page {
	display: block;
}
.tree-depth {
	margin: 10px 0 10px 22px;
	padding-left: 22px;
	border-left: 1px solid #ccc;
}
.tree-depth.tree-depth-0 {
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}
.page-item {
	margin-bottom: 10px;
	position: relative;
}
.page-order .page-order .page-item:before {
	content: "";
	width: 9px;
	position: absolute;
	border-bottom: 1px solid #ccc;
	left: -22px;
	top: 16px;
}
/* WebFilter 0x101000640000001D */

.carousel-inner img {
	margin: 0 auto;
}
.carousel-control-circular-bg .carousel-control .glyphicon-chevron-left,  .carousel-control-circular-bg .carousel-control .glyphicon-chevron-right,  .carousel-control-circular-bg .carousel-control .icon-prev,  .carousel-control-circular-bg .carousel-control .icon-next {
	width: 50px;
	height: 50px;
	margin-top: -15px;
	font-size: 30px;
	background: rgb(0, 0, 0);
	border-radius: 25px;
	padding-top: 9px;
}
/* WebFilter 0x101000640000002C */

.blog-post .tag-group {
	margin-bottom: 10px;
}
/* WebFilter 0x1010006400000037 */

.btn-group.open li.has-dropdown > ul {
	display: block;
}
/* WebFilter 0x101000640000003D */

.blog-post-summary {
	margin-bottom: 15px;
}
.btn-icon-responsive-sm,  .btn-icon-responsive-md,  .btn-icon-responsive-lg {
	width: 40px;
	overflow: hidden;
}
.btn-icon-responsive-sm i,  .btn-icon-responsive-md i,  .btn-icon-responsive-lg i {
	padding-right: 10px;
}
 @media (min-width: 768px) {
	.btn-icon-responsive-sm {
		width: inherit;
	}
	.btn-icon-responsive-sm i {
		padding-right: 0;
	}
}
 @media (min-width: 992px) {
	.btn-icon-responsive-md {
		width: inherit;
	}
	.btn-icon-responsive-md i {
		padding-right: 0;
	}
}
 @media (min-width: 1200px) {
	.btn-icon-responsive-lg {
		width: inherit;
	}
	.btn-icon-responsive-lg i {
		padding-right: 0;
	}
}
.search .input-group-btn {
	position: relative;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 100%;
}
.search .input-group-btn::after {
	content: "\e003";
	display: block;
	position: absolute;
	left: 8px;
	top: 10px;
	z-index: 10;
	color: #999;
}
.input-group-btn.icon-workaround input {
	padding: 0px 16px;
	height: 34px;
}
/* THIS IS A HACKY HACK TO REMOVE INLINE IMAGES FROM THE NEWS LIST */

.blog-post-summary .cms-contentimage-left {
	display: none;
}
/* WebFilter 0x101000640000005D */

.carousel-product .item-img-zoom {
	position: absolute;
	display: none;
}
.carousel-product-thumbnails .carousel-product-thumbnail {
	padding: 0 2px;
	cursor: pointer;
}
/* WebFilter 0x1010006400000060 */

body .tbl-cell .fake-img {
	display: none;
}
 @media (min-width: 992px) {
	body .tbl-cell {
		display: table-cell;
		float: none;
		vertical-align: bottom;
		position: relative;
		padding: 4px;
		margin-bottom: 20px;
		line-height: 1.428571429;
		background-color: #ffffff;
		border: 1px solid #dddddd;
		border-radius: 0px;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	 @-moz-document url-prefix() {
	 body .tbl-cell .thumbnail {
	position: relative;
	}
}
.tbl-cell.empty {
	border: none;
	background: none;
}
body .tbl-cell .thumbnail {
	padding: 0;
	margin: 0;
	border: none;
}
body .tbl-cell .fake-img {
	display: block;
	visibility: hidden;
}
body .tbl-cell .tbl-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	right: 0;
}
.tbl-list { /* display: table; */
	width: 100%;
}
body .tbl-sm-row {
	margin: 0;
	display: table-cell;
}
body .tbl-lg-row {
	margin: 0 -15px;
	display: table;
	border-spacing: 15px;
	width: 100%;
	table-layout: fixed;
}
}
/* WebFilter 0x101000640000006B */

.page-editor .ebutton-panel {
	text-align: center;
}
.page-editor .ebutton-panel .modal {
	text-align: left;
}
.ebutton-panel {
	position: relative;
}
.ebutton-panel .ebutton {
	display: none;
	position: absolute;
	width: 48px;
	height: 38px;
	border-radius: 0;
	text-align: center;
}
.ebutton-panel .ebutton.ebtn-tl {
	top: 0;
	left: 0;
	border-top-left-radius: 3px;
}
.ebutton-panel .ebutton.ebtn-tr {
	top: 0;
	right: 0;
	border-top-right-radius: 3px;
}
.ebutton-panel .ebutton.ebtn-bl {
	bottom: 0;
	left: 0;
	border-bottom-left-radius: 3px;
}
.ebutton-panel .ebutton.ebtn-br {
	bottom: 0;
	right: 0;
	border-bottom-right-radius: 3px;
}
.ebutton-panel:hover .ebutton {
	display: inline-block;
}
.ebutton-panel .popover {
	white-space: nowrap;
}
.ebutton-panel.ebutton-rowbreak {
	text-align: left;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 10px;
}
.ebutton-rowbreak .pager {
	position: absolute;
	width: 100%;
	margin: 0;
}
#PageEdit .ebutton-panel p {
	white-space: nowrap;
}
#PageEdit .ebutton-panel .panel-body.edit-panel {
	overflow: hidden;
}
.page-editor .panel-heading .pager {
	margin: 0;
}
.page-editor .nav {
	margin-bottom: 20px;
}
.page-order, .page-order ul {
	list-style: none;
}
.page-order li {
	margin-top: 4px;
}
.ui-sortable-placeholder {
	border-radius:5px;
	outline: 1px dashed #ddd;
	visibility: visible!Important;
}
.real-first-child {
	margin-left:0 !important;
}
/*Page List*/

.page-order, .page-order ul {
	list-style: none;
}
body .page-order li {
	margin-top: 0;
	padding-top: 5px;
}
.page-order .new-page {
	display: none;
}
.page-order:hover > .new-page {
	display: block;
}
li:hover > .page-order > .new-page {
	display: block;
}
/* WebFilter 0x101000640000009E */

.special-padding-30 {
	padding: 15px 0;
}
/* WebFilter 0x10100064000000A2 */

.collection-cover {
	position: relative;
}
.collection-cover .carousel-inner img {
	width: 100%;
}
.collection-cover .carousel-caption {
	background: rgba(0,0,0,0.6);
	font-size: auto;
	padding-left: 30px;
	padding-right: 30px;
	top: 50px;
	bottom: auto;
}
.collection-cover .carousel-caption-fullheight {
	top: 0;
	bottom: 0;
}
.collection-cover .caption-btn {
	margin-bottom: -45px;
}
.collection-cover .caption-btn .btn {
}
.collection-cover .carousel-caption-left {
	left: 10%;
	right: 10%;
}
.collection-cover .carousel-caption-right {
	left: 10%;
	right: 10%;
}
.collection-cover .carousel-caption-far-right {
	left: 10%;
	right: 10%;
}
.collection-cover-scroll {
	margin: 0 auto 0;
	width: 300px;
	text-align: center;
	position: absolute;
	bottom: -18px;
	left: 0;
	right: 0;
	z-index:10;
}
.collection-cover .carousel-caption h1 {
	font-size: initial;
	font-size: 4vw;
	margin: 1.5vw 0;
}
.collection-cover .carousel-caption h2 {
	font-size: initial;
	font-size: 3vw;
}
.collection-cover .carousel-caption h3 {
	font-size: initial;
	font-size: 2.5vw;
}
.collection-cover .carousel-caption h4 {
	font-size: initial;
	font-size: 2vw;
}
 @media screen and (min-width: 480px) {
	.collection-cover .carousel-caption {
		font-size: 1.5em;
	}
}
 @media screen and (min-width: 768px) {
	.collection-cover .carousel-caption {
		font-size: 2em;
	}
	.collection-cover .carousel-caption h1,  .collection-cover .carousel-caption h2,  .collection-cover .carousel-caption h3,  .collection-cover .carousel-caption h4 {
		font-size: inherit;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.collection-cover .carousel-caption-left {
		left: 10%;
		right: 30%;
	}
	.collection-cover .carousel-caption-right {
		left: 30%;
		right: 10%;
	}
	.collection-cover .carousel-caption-far-right {
		left: 45%;
		right: 10%;
	}
}
 @media screen and (min-width: 992px) {
	.collection-cover .carousel-caption {
		font-size: 2.5em;
	}
	.collection-cover .carousel-caption-left {
		left: 10%;
		right: 35%;
	}
	.collection-cover .carousel-caption-right {
		left: 35%;
		right: 10%;
	}
	.collection-cover .carousel-caption-far-right {
		left: 50%;
		right: 10%;
	}
}
 @media screen and (min-width: 1200px) {
	.collection-cover .carousel-caption {
		font-size: 2.5em;
	}
	.collection-cover .carousel-caption-left {
		left: 10%;
		right: 40%;
	}
	.collection-cover .carousel-caption-right {
		left: 40%;
		right: 10%;
	}
	.collection-cover .carousel-caption-far-right {
		left: 65%;
		right: 10%;
	}
}
/* WebFilter 0x10100064000000A4 */

.collection-lightbox-base {
	display: block;
	margin-bottom: 15px;
}
.nogutter .collection-lightbox-base {
	margin-bottom: 0;
}
/* WebFilter 0x10100064000000F5 */

.flex-list {
	margin-left: -15px;
	margin-right: -15px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-mox-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-list .flex-col {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-mox-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-list .thumbnail {
	overflow: hidden;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-mox-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	justify-content: space-between;
}
.flex-list .thumbnail .img {
	overflow: auto;
}
/* WebFilter 0x10100064000001A8 */

.special-padding-30 {
	padding: 15px 0;
}
/* WebFilter 0x10100064000001A9 */

.special-padding-30 {
	padding: 15px 0;
}
/* WebFilter 0x10100064000001BB */

.special-padding-30 {
	padding: 15px 0;
}
/* WebFilter 0x10100064000001E6 */

html {
	position: relative;
	min-height: 100%;
}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #004a8d;
	text-align: center;
	padding: 15px 0;
	margin: 0;
}
#footer div, #footer a {
	color: #fff;
}
#header-collection {
	background: #f7f1e3;
}
#header-collection div,  #header-collection p {
	color: inherit;
}
body {
	padding-bottom: 58px;
}
body nav.navbar-default {
	border-left: none;
	border-right: none;
	border-radius: 0;
}
.shopping-cart {
	position: fixed;
	bottom: 0;
	right: 0;
}
.shopping-cart .panel {
	margin: 0;
}
.shopping-cart .panel-title a {
	color: #fff;
}
.sc_li_option {
	font-size: 80%;
	padding-left: 8px;
}
#banner {
	background: #000;
	margin-top: -20px;
}
#main {
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer-collection {
	background: #f7f1e3;
	padding-top: 15px;
	padding-bottom: 15px;
	color #fff;
}
#footer-collection div,  #footer-collection p  #footer-collection span {
	color: #333;
}
#footer-collection .btn-default {
	background: #e653c9 !important;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 20px;
}
.navbar.affix {
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}
.ci-82155 {
	background: #004A8D url('../../images/banner-image.jpg') bottom center no-repeat;
	background-size: contain;
	padding: 30px;
	color: #fff;
	font-size: 150%;
}
@media (min-width:768px) {
	.ci-82155 {
		margin-left: -15px;
		min-height: 229px;
	}
	h3.call-us {
		margin-top: 45px;
		text-align: right;
	}
	.logo img {
		margin: 0 0 0 0;
	}
	.photogalleryTable tr { 
		width: 25%; 
	}
	.photogalleryTable tr { 
		width: 33%; 
	}
}
 @media (min-width:992px) {
	.ci-82155 {
		padding: 50px 30px 0;
		font-size: 200%;
		min-height: 409px;
	}
	h3.call-us {
		margin-top: 60px;
		text-align: right;
	}
	.logo img {
		margin: 0 0 0 0;
	}
	.photogalleryTable tr { 
		width: 25%; 
	}
}
 @media (min-width:1200px) {
	.ci-82155 {
		padding: 90px 30px 0;
		font-size: 250%;
		min-height: 497px;
	}
	h3.call-us {
		margin-top: 77px;
		text-align: right;
	}
	.logo img {
		margin: 0 0 0 0;
	}
	.photogalleryTable tr { 
		width: 20%; 
	}
}
